## 地理位置营销释义


地理位置营销（Location Based Marketing），也称为地理定位营销（Geolocation  Marketing），是一种个性化移动营销形式。它使用实时数据，根据用户的实时位置与他们 进行互动。举个简单的例子，一位光顾4S店的顾客可能有兴趣买一辆车，为他提供某汽车 品牌在当地的广告就更有可能成功。

主要的地理位置营销技术有：

**IP 地址营销（IP address marketing）：**是最简单的地理位置营销方法之一。每台连接到互 联网的计算机或设备都有一个IP地址（Internet Protocol）。这一串数字是独一无二的。 随着技术的发展，广告主有可能根据IP地址锁定单个家庭或社区，甚至关联到个人，收集 更精确的信息，并用于发送仅针对个人的个性化广告，而不依赖cookie。

**GPS营销（GPS marketing）：**根据与全球定位卫星网络的距离来确定位置。企业可以根 据位置信息发起定向促销活动。

**地理定位营销（geo-targeting）**是根据用户的地理位置向其发送营销内容，可以通过IP地 址、设备ID或邮政编码来完成，也可以通过GPS信号等更细粒度的指标完成。

**地理围栏营销（Geofencing）：**一种基于位置的服务，当移动设备或RFID标签进入或退 出围绕地理位置设置的虚拟边界时，其中使用GPS、RFID、Wi-Fi或蜂窝数据的App或软件， 触发了预先编程的行为，这个虚拟边界被称为geofence。Geofencing是一种为智能手机 用户提供相关广告的技术，在营销层面，Geofencing可以提示移动推送通知、触发短信或 警报、在社交媒体上发送定向广告或发送基于位置的营销数据。例如，商店可以在其周围 区域设置简单的地理围栏。当用户通过时，收到位置触发的提醒或优惠，使他们更有可能 停下来购物。

**Beacon 营销：**自从苹果公司在2013年推出蓝牙iBeacon设备以来，Beacon技术一直受 到市场营销人员的关注。与营销人员只能通过IP地址跟踪的台式电脑，或以GPS为目标 的移动设备的地理定位营销不同，Beacon营销使用蓝牙连接。Beacon营销不需要用户拥 有4G等移动互联网连接，因此可以部署在低信号接收区域。它对电池寿命要求不高。不过也要求用户打开蓝牙连接；此外，Beacon设备是一个需要安装的物理实体。Beacon可 以帮助营销人员获得详细的客户信息，比如客户平均在一家商店花费的时间，以及访问了 哪些产品区域。这些数据可以提供营销人员需要的信息，以便通过移动应用程序制定更精 确的客户广告，及优化店内体验。

**地理征服（Geo-conquesting）：**是向进入竞争对手商店附近指定区域的消费者发送折扣 优惠或广告，从竞争对手那里吸引客户的一种做法。为了成功地使用地理征服，品牌必须 确保有准确和完整的位置数据。

**邻近营销（Proximity Marketing）：**利用定位技术，通过客户的移动设备直接与客户沟通。 相对于地理位置营销，邻近营销是一种更精确的定位营销形式。邻近营销是基于准确的位 置而不是虚拟地理位置来接触客户。这使得交流更具有情境性和个性化。

## 案例

Whole Foods 与基于位置的营销公司 Thinknear 合作，以提高其移动广告的点击后转化率， 同时吸引潜在客户远离竞争对手。这家连锁超市在多个 Whole Foods 商店位置周围设置地 理围栏，并向路过的移动用户提供有针对性的广告和特别优惠。 Whole Foods 还使用地 理征服工具（通过在竞争对手的商店附近放置地理围栏）向竞争对手附近的购物者发送广 告，从而激励他们进入 Whole Foods。该活动为 Whole Foods 带来了 4.69% 的点击后转 化率——是全国平均水平 1.43% 的三倍多。
