# 营收漏斗释义

营收漏斗是基于“高效连接用户，领航营收导向型营销”理念而产生的方 法论：贯穿从访客到客户再到忠诚客户的整个客户生命周期，横跨市场、销售、客户成功/ 客户服务三大业务团队，形成内外联动的全漏斗模型，从而为品牌提供完整的数据追踪链条、 无断层的用户路径与画像、各部门及其业务活动的ROI明细。

营收漏斗由潜客漏斗、销售漏斗和客户漏斗三个部分组成

### 1. 潜客漏斗

陌生访客带着疑问检索到企业的品牌官网、官方微信公众号、自媒体BGC平台的相关内容， 他们在其中搜索、浏览，直到信服品牌的专业度并因此留下自己的联系信息。至此，用户 经历了由普通访客到潜客的转变。在后续与品牌的沟通中，若潜客表现出明确的购买意向， Ta 就会变成一个意向潜客；在经由潜客打分系统+SDR人工筛查后，合格的MQL便会被 分配至销售团队

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2024/03/27/81be30a1-d662-4d82-8bc4-fa34f73f4578.png)


2. ### 销售漏斗

   广义上：销售漏斗解构了潜在客户转化为客户的整个过程，并按照客户在接受新想法或购 买新产品时所遵循的四个认知阶段层层推进：知晓A（Awareness）、兴趣I（Interest）、 欲望D（Desire）、行动A（Action）。然而在营收漏斗的概念中，我们讲的是狭义上的销 售漏斗，即潜客从MQL转变为成单客户时由销售团队主导的一个阶段性漏斗。当销售团队 接受市场部分配的MQL后，经过线下约会、线上讲解、Demo演示等沟通工作后，销售人员将会筛选出有预算、可立项的SQL，并进行商务对接将其转化为洽谈商机，并最终交付 成单。

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2024/03/27/713a0177-1d5e-48a7-8ddc-351bbdd05481.png)


3. ### 客户漏斗

   客户漏斗作为营收漏斗的最后一个阶段，记录了客户由新客户到成熟客户再到忠诚客户的 全过程，这一过程由品牌的客户成功或客户服务团队与客户保持联系、进行互动，同时也 会有来自市场及销售团队的辅助——如新的营销活动、向上销售或交叉销售机会等。 客户 漏斗存在的意义，是为了更好地服务现有客户，增加客户留存，减少客户流失，并培育出 一批品牌的忠诚客户或KOL，成为为品牌实现口碑传播和老带新的自来水。

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2024/03/27/7ed0d890-52b2-4c26-bda1-7da1ef057206.png)



# 关联词：

### 营收导向型营销

营收导向型营销是基于客户需求，以为品牌带来的实质性营收为衡量标准，借助全 洞察的一种有机营销体系。 渠道的数据工具对每次营销活动进行复盘整理，从而为下一次营销活动的优化提供洞察的一种有机营销体系。


# 案例

##### 客户背景

客户始创于 1887 年，发明的优质产品液体鱼胶以“粘合一切”而出名。该客户的粘接解决 方案是市场上几乎任何成品不可分割的一部分，从电子产品和建筑材料到包装用品和过滤 器，不一而足。虽然客户的产品得到用户的高度认可，但是激烈的市场竞争依然要求客户 及时应用新的营销策略，来更好地发现市场需求和联络更多的潜在客户。

##### 客户痛点

随着品牌获客渠道和获客方式的增加，潜客获取量取得了大幅增长，但是潜客身份不清晰、 潜客属性复杂的困扰也越发明显了。与此同时，用户数据分散，匹配逻辑难以执行的事实， 导致团队无法获得完整的用户洞察；再加上营销旅程与销售环节断层，有限的团队精力难 以兼顾所有客户，造成业务机会的无谓流失。

##### 采取的方案

根据客户痛点，采取全渠道的数据打通与整合方案，并实施落地，从而客户能够辨别同一潜客在多渠道中发生的互动行为，搭建完整的用户画像体系。于此同时，根据潜客 的常规互动行为及客户的业务需求，建立一套完整的潜客打分逻辑，并将优质潜客引流至品牌电商平台促进成交+将大客户分配至销售，形成营销闭环。销售可在移动端对 接收到的线索进行跟进和分配。
