## 营销分析释义

我们产生的数据比以往任何时候都多。我们进行的每一笔信用卡交易、智能手机拍摄的每 一个GPS定位，以及我们在网上进行的每一次鼠标点击，都构成了一个日益庞大和多样化 的数据库。但这些数据如何被解读，信息如何转化为决策，是企业接下来面对的挑战。营 销人员需要对数据进行分析，为决策提供洞察和证明。

营销分析使营销人员能够衡量、管理和分析营销绩效，以了解营销活动的影响，实现互动 价值最大化以及优化ROI。因此，营销分析需要使用各种指标来衡量营销活动的绩效，从 各类来源和渠道收集数据，并将其总结为一个统一的视图。然后，营销团队使用营销分析 来复盘其营销计划如何执行，是否有改进的机会。如果没有营销分析，很难确定营销活动 的有效性和ROI。此外，营销分析还可以提供关于客户偏好和趋势的深刻洞察，用于下一 步的营销甚至业务决策。

主要的营销分析方法包括：

**营销组合模型（Marketing Mix Modelling，简称MMM）**：营销组合模型是一套统计分析技术， 以销售增长为标准，用来衡量整体的营销效果，特别是决定不同营销渠道中的预算分配。 营销人员利用这些分析结果调整营销策略，优化营销计划。

**营销归因（Attribution）：**消费者在整个购买过程中会遇到大量的触点，而大多数营销人 员无法确切说出每个触点所带来的价值。这意味着他们无法了解是否有效使用预算。而营 销归因可以帮助品牌决定哪些营销策略有助于销售或转化。

**A/B 测试：**A/B测试是一种营销试验，企业为了测试网站文案、销售邮件、搜索广告、产 品设计等营销项目，提供两种（A/B）或多种（A/B/n）版本的营销素材——之前使用的版 本称为“冠军（champion）”或对照组，而仅仅有一项元素被改变的版本称为“挑战者 （challenger）”或试验组——在同一时间内，向尽量一致的两组或多组受访者展示这些版本， 收集各组的用户体验数据和业务数据，来确定哪一种营销素材表现得更好。

## 案例

Netflix 已将其与 1.51 亿订阅用户的互动数字化。它从每个用户那里收集数据，并在数据分 析的帮助下了解订阅者的行为及其观看模式。它利用该信息来推荐根据订阅用户的选择和 偏好定制的电影和电视节目。根据 Netflix，大约 80% 的观众活动是由个性化算法推荐触发 的。 Netflix 优于同行的地方在于，通过收集不同的数据点，它可以创建订阅者的详细资料， 从而更好地进行互动。

Netflix 收集有关用户如何与电视节目或电影互动和回应的信息：

- 用户观看节目的时间和日期
- 用于观看节目的设备
- 如果用户暂停节目，他们是否继续观看
- 用户是否会疯狂观看一整季的电视节目？
- ……

不仅如此，Netflix 还提供观众对他们观看的内容、搜索次数以及搜索内容的评分。收集到 的信息足以创建用户的详细资料。Netflix 利用数据分析来制定强大的推荐算法，根据订阅 者的需求和偏好向他们推荐最佳内容。用户不再需要无休止地搜索内容流以找出他或她想 要观看的内容。 Netflix 在此过程中让他们的娱乐生活更轻松，为他们提供更好的定制化观 众体验。Netflix 的推荐系统为订阅者贡献了80% 以上的流媒体内容，帮助 Netflix 通过客 户留存赚取了高达 10 亿的收入。除了监控用户的在线行为外，Netflix 还设有一个反馈系统。 他们鼓励观众提供反馈，这进一步帮助他们了解自己的偏好，并帮助他们推荐更好的节目 和创造更好的内容。
